SMA Idea Exchange
cancel

Support Microsoft Exchange 2016 for Connect-IT

Now Connect-IT supports only MS Exchange 2007 and 2010 with XMAPI. Although MS Exchange 2016 has been around for some time, and many customers use it in production. This will enable migration of existing integrations using XMAPI when customers migrate or start using MS Exchange 2016. Obviously, most new customers who need MS Exchange support will want to use version 2016.

1 Comment
Micro Focus Frequent Contributor
Status changed to: Waiting for Votes

Thank you for sharing your idea! It’s open for comments and kudos, and we’re looking forward to input from the community. Once there is enough community traction, it will be further reviewed by the product team.